Bug 36159 - rpc.rquotad not part of nfs-utils package but called by initscript nfs
rpc.rquotad not part of nfs-utils package but called by initscript nfs
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
David Lawrence
: 36425 36521 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-04-17 01:52 EDT by helmut katzgraber
Modified: 2007-04-18 12:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-17 11:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description helmut katzgraber 2001-04-17 01:52:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.17-14 i686)

when upgrading to nfs-utils-0.3.1-0.6.x with the new rh 6.2 2.2.19-6.2.1
(geez, any more numbers???) it seems that rcp.rquotad is not part of the
package any longer even theough the nfs initscript still calls it. also,
the manpage is not existent, only a simlink to it. tested on alpha.

Reproducible: Always
Steps to Reproduce:
1. have the older version of nfs-utils installed
2. upgrade to the new one above, the init script will still call
rpc.rquotad, while it does not exist
3. reboot and look at the nice red FAILED when trying to call it.
Comment 1 Daniel Roesen 2001-04-17 10:54:44 EDT
Confirmed on i386
Comment 2 Jan Kees 2001-04-17 11:18:00 EDT
Confirmed on i686 running RedHat 7.0 with kernel 2.2.19-7.0.1
Comment 3 Bob Matthews 2001-04-17 13:20:15 EDT
We will issue nfs-utils-0.3.1-0.6.x.1 and nfs-utils-0.3.1-7 rpms shortly to
address these problems.
Comment 4 Daniel Roesen 2001-04-18 04:45:38 EDT
*** Bug 36425 has been marked as a duplicate of this bug. ***
Comment 5 Bob Matthews 2001-04-18 14:40:43 EDT
*** Bug 36521 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.